Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Manish Kumar <[email-masked]>
Date: Sat, 15 Jan 2022 10:16:21 +0000 (UTC)

Hey Manish Kumar ,

You have new message(s) in this group.

Livesalesman Team

S

Hi Team,

Shakeeb Arsalan

S

image.png (742.1 KB)

Shakeeb Arsalan

S

Please advise here

Shakeeb Arsalan

S

The customer said that the store team refuse to fill this warranty paper

Shakeeb Arsalan

S

6373936036

Shakeeb Arsalan

N

Akshay Berry

courier team replied 3763601

Hi Akshay, The customer is coming on chat daily on multiple occasions. I have forwarded the address and updated mobile number to the courier team and he is asking for a call back as well. Kindly assist with the delivery.

Nikhil Bishnoi

S

Nikhil Bishnoi

Hi Akshay, The customer is coming on chat daily on multiple occasions. I have forwarded the address and updated mobile number to the courier team and he is asking for a call back as well. Kindly assist with the delivery.

Please send it on zimbra
I will forward to Crystal

Shakeeb Arsalan

S

@nikhil.bishnoi

Shakeeb Arsalan

N

Shakeeb Arsalan

Please send it on zimbra
I will forward to Crystal

Done. Thank you for your help.

Nikhil Bishnoi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.